from fastapi import APIRouter

from .auth_routes import router as auth_router
from .nodes import router as nodes_router

router = APIRouter()
router.include_router(auth_router)
router.include_router(nodes_router)
